package com.pcloud.book.book.dto;

import java.io.Serializable;

/**
 * @author 戴兴
 * @description TODO
 * @date 2019/3/14 14:49
 */
public class BookNameUpdateDTO implements Serializable {

    private String bookName;

    private Long bookId;

    public String getBookName() {
        return bookName;
    }

    public void setBookName(String bookName) {
        this.bookName = bookName;
    }

    public Long getBookId() {
        return bookId;
    }

    public void setBookId(Long bookId) {
        this.bookId = bookId;
    }

    @Override
    public String toString() {
        return "BookNameUpdateDTO{" +
                "bookName='" + bookName + '\'' +
                ", bookId=" + bookId +
                '}';
    }
}